<hierarchy>
	<object>/level/arcade/tower2/1.xml</object>
	<object>/level/arcade/tower2/2.xml</object>
	<object>/level/arcade/tower2/3.xml</object>
	<object>/level/arcade/tower2/4.xml</object>
</hierarchy>
